#include <cstdlib>
#include <iostream>
#include "racional.h"

using namespace std;

int main(int argc, char *argv[])
{
  Racional a(1,5),b(7,13),c(1,7),d;
  d = 2+a/(1+c);
  d.escribe();
    system("PAUSE");
    return EXIT_SUCCESS;
}
